<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="join_us_title">成为陪玩师</string>
    <string name="join_us_step_1">绑定手机号码</string>
    <string name="join_us_step_2">完善自我信息</string>
    <string name="join_us_step_3">选择技能</string>
    <string name="join_us_step1_title">请输入你的手机号码</string>
    <string name="join_us_step1_input_verify_code">请输入验证码</string>
    <string name="join_us_step1_input_verify_code_desc">验证码已发送到%s</string>
    <string name="join_us_step2_edit_avatar_title">更新头像</string>
    <string name="join_us_step2_edit_avatar_desc">一张清晰的正面自拍照</string>
    <string name="join_us_step2_edit_nickname_title">昵称</string>
    <string name="join_us_step2_edit_nickname_desc">30 天内最多可修改 3 次</string>
    <string name="join_us_step2_edit_nickname_hint">输入昵称</string>
    <string name="join_us_step2_edit_gender_title">性别</string>
    <string name="join_us_step2_edit_gender_desc">你必须选择其中之一</string>
    <string name="join_us_step2_edit_birthday_title">生日</string>
    <string name="join_us_step2_edit_birthday_desc">必须年满18周岁才能申请</string>
    <string name="join_us_step2_edit_birthday_hint">选择你的生日</string>
    <string name="join_us_step2_edit_language_title">语言</string>
    <string name="join_us_step2_edit_language_desc">选择你的语言</string>
    <string name="join_us_step2_edit_introduction_title">自我介绍</string>
    <string name="join_us_step2_edit_introduction_desc">爱好、喜欢的游戏、性格、空闲时间等等</string>
    <string name="join_us_step2_edit_introduction_hint">输入介绍</string>
    <string name="join_us_example_avatar">头像示例</string>
    <string name="join_us_example_avatar_pass_tip1">本人正面彩色照片</string>
    <string name="join_us_example_avatar_pass_tip2">五官清晰无遮挡</string>
    <string name="join_us_example_avatar_pass_tip3">简单的背景</string>
    <string name="join_us_example_avatar_wrong_tip1">面部被遮挡</string>
    <string name="join_us_example_avatar_wrong_tip2">面部特征不完整</string>
    <string name="join_us_example_avatar_wrong_tip3">头部太小</string>
    <string name="join_us_example_avatar_wrong_tip4">多人照片</string>
    <string name="join_us_example_avatar_wrong_tip5">宠物照片</string>
    <string name="join_us_example_avatar_wrong_tip6">照片模糊</string>
    <string name="join_us_example_avatar_wrong_tip7">光线过暗</string>
    <string name="join_us_example_avatar_wrong_tip8">虚拟形象</string>
    <string name="join_us_step2_avatar_is_empty">请选择头像</string>
    <string name="join_us_step2_nickname_is_empty">请输入昵称</string>
    <string name="join_us_step2_birthday_is_empty">请输入生日</string>
    <string name="join_us_step2_language_is_empty">请选择语言</string>
    <string name="join_us_step2_intro_is_empty">请输入介绍</string>
    <string name="join_us_category_form_is_empty">该品类暂不支持申请</string>
    <string name="join_us_playmate_skill_setting">技能信息</string>
    <string name="join_us_apply_for_skill">填写技能信息</string>
</resources>